org.eclipse.gmt.modisco.infra.prefuse.examples.radialgraphview

## Class RadialGraphViewUtils

- java.lang.Object
- - org.eclipse.gmt.modisco.infra.prefuse.examples.radialgraphview.RadialGraphViewUtils

    public class RadialGraphViewUtils
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`RadialGraphViewUtils()`

### Method Summary

All Methods Static Methods Concrete Methods
`static javax.swing.JPanel` `demo(Graph g, java.lang.String label)`
`static javax.swing.JPanel` `demo(java.lang.String datafile, java.lang.String label)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### RadialGraphViewUtils

    public RadialGraphViewUtils()

### Method Detail

#### demo

    public static javax.swing.JPanel demo(java.lang.String datafile,
                                          java.lang.String label)

#### demo

    public static javax.swing.JPanel demo(Graph g,
                                          java.lang.String label)